<div class="modal-content">
  <div class="modal-body">
    <div style="width: 100%;">
      <!-- <img class="modal-close" src="assets/img/x.png" (click)="logout()"/> -->
    </div>
    <div class="header_detail">
      <div class="d-flex header-text">
        <!-- <img src="../../../../../assets/img/checkmark.png"/> -->
        <img src="assets/img/Clock.svg" class="icon_checkmark" />
        &nbsp;
        <label class="header-text">ยืนยันการดำเนินการต่อ</label>
      </div>
    </div>
    <div class="body-detail">
      <div class="body-text">
        <div class="text">
          <label>คุณได้ทำการเพิ่ม/แก้ไขข้อมูลในระบบ ครบ 30 นาทีแล้ว ต้องการทำต่อหรือไม่</label>
        </div>
        <div class="footer">
          <button class="btn btn-primary back-user-btn" data-dismiss="modal" (click)="logout()">
            ออกจากระบบ
          </button>
          <button class="btn btn-primary add-user-btn" data-dismiss="modal" (click)="continue()">
            ใช่ ฉันต้องการทำต่อ
          </button>
        </div>

      </div>
    </div>
    <br />
  </div>
</div>